Subject: Trainer Candidate - Vineet Tayel
From: Vineet Tayel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 06:16:47 -0400

| | Tech Support Test

Name | Vineet Tayel
E-mail | [email-masked]
Phone Number | (011) 7979010818
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | HARINAGAR GHANTAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UPGRAD EDUCATION PVT LTD | Freelance Trainer | | 25000
Previous Employer 1 | HUMAN CAPITAL | Freelance Soft SkillsTrainer | June 18 | 30000
Previous Employer 2 | SRI AUROBINDO SOCIETY | Freelance Soft skills Trainer | Feb 18 | 25000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been associated with a lot of MNC's throughout my career till date where I have been providing training to various people with different age groups.I have been imparting sales training as well as motivaional/Soft skills training in various organisations I have been associated with.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging part which I felt while training was to make sure that the audience interest was to be maintained throughout the training session.Most of the time they were not willing to listen or attend the training session.But again it's my job to keep up their interest and motivate them for the session keeping in mind their concern as well
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service gives customer satisfaction but a great customer service gives customer delight. Again a good customer service is about providing the best customer experience from our end but a great customer service is about an experience in case we have an emphatic behaviour from our end
What according to you makes you a good candidate for this position? | Well my attitude and behaviour of being polite and understand others from their view point Is a good enough reason.Besides I also have fair amount of experience in various jobs and dealing with people of different age groups with different behaviour and likes/dislikes makes me a suitable candidate for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |